"Back Matter" = "Anhangteil";

"Blackboard" = "Tafel";

"Book (Blue Book)" = "Buch (Blaues Buch)";

"Book (Blue Notebook)" = "Buch (Blaues Notizbuch)";

"Book (Brown Book)" = "Buch (Braunes Buch)";

"Book (Composition)" = "Buch (Komposition)";

"Book (Green Book)" = "Buch (Grünes Buch)";

"Book (Green Notebook)" = "Buch (Grünes Notizbuch)";

"Book (Orange Notebook)" = "Buch (Oranges Notizbuch)";

"Book (Red Book)" = "Buch (Rotes Buch)";

"Book (Yellow Book)" = "Buch (Gelbes Buch)";

"Calendar" = "Kalender";

"Characters (Character Sheet)" = "Zeichen (Zeichenblatt)";

"Characters (Mask)" = "Zeichen (Maske)";

"Characters (Photo)" = "Zeichen (Foto)";

"Clapper Board" = "Klappe";

"Clock" = "Uhr";

"Cog" = "Zahnrad";

"Eye" = "Auge";

"Figures and Graphs" = "Abbildungen und Grafiken";

"Filing Cabinet" = "Aktenschrank";

"Flag (Blue Flag)" = "Fähnchen (Blaues Fähnchen)";

"Flag (Green Flag)" = "Fähnchen (Grünes Fähnchen)";

"Flag (Orange Flag)" = "Fähnchen (orangefarbenes Fähnchen)";

"Flag (Purple Flag)" = "Fähnchen (lilafarbenes Fähnchen)";

"Flag (Red Flag)" = "Fähnchen (rotes Fähnchen)";

"Flag (White Flag)" = "Fähnchen (weißes Fähnchen)";

"Flag (Yellow Flag)" = "Fähnchen (gelbes Fähnchen)";

"Front Matter" = "Titelei";

"Inbox" = "Posteingang";

"Information" = "Informationen";

"Lectern" = "Pult";

"Light Bulb" = "Glühbirne";

"Locations (Location Sheet)" = "Orte (Standortblatt)";

"Locations (Map)" = "Orte (Karte)";

"Magnifying Glass" = "Lupe";

"Music" = "Musik";

"Musical Notes" = "Musiknotizen";

"Notes (Blue Notepad)" = "Notizen (Blauer Notizblock)";

"Notes (Green Notepad)" = "Notizen (Grüner Notizblock)";

"Notes (Red Notepad)" = "Notizen (Roter Notizblock)";

"Notes (White Notepad)" = "Notizen (Weißer Notizblock)";

"Notes (Yellow Notepad)" = "Notizen (gelber Notizblock)";

"Outline" = "Gliederung";

"Pencil" = "Stift";

"Question Mark" = "Fragezeichen";

"Reviewer Comments" = "Inspektorkommentare";

"Scissors" = "Schere";

"Speech Bubble" = "Sprechblase";

"Speech Marks" = "Anführungszeichen";

"Statistics" = "Statistiken";

"Sync Folder" = "Sync-Ordner";

"Tables" = "Tabellen";

"Test Tube" = "Teströhrchen";

"Thought Bubble" = "Gedankenblase";

"To Do (Ticked)" = "To Do (angekreuzt)";

"To Do (Unticked)" = "To Do (nicht angekreuzt)";

"TV (Flat Screen TV)" = "Fernseher (Flachbildschirm)";

"TV (Old TV)" = "Fernseher (alter Fernseher)";

"Warning" = "Warnung";

"Way-Station (Blue Way-Station)" = "Etappe (Blaue Etappe)";

"Way-Station (Green Way-Station)" = "Etappe (Grüne Etappe)";

"Way-Station (Orange Way-Station)" = "Etappe (Orangefarbene Etappe)";

"Way-Station (Purple Way-Station)" = "Etappe (Lilafarbene Etappe)";

"Way-Station (Red Way-Station)" = "Etappe (Rote Etappe)";

"Way-Station (White Way-Station)" = "Etappe (Weiße Etappe)";

"Way-Station (Yellow Way-Station)" = "Etappe (Gelbe Etappe)";